h4{
    background-color: hsla(39, 100%, 50%, 0.7);
    color: purple;
    font-size: 50px;
    text-align: center;
    width: 270px;
    padding: 15px;
    z-index: 5;
    position: absolute;
    left: 80px;
}
img{
    position: absolute;
}
#img1{
    z-index: 5;
}

#img2{
    position: relative;
    left: 40px;
    top: 40px;
    z-index: 4;

}

#img3{
    position: relative;
    left: -20px;
    top: 80px;
    z-index: 3;

}
#img4{
    position: relative;
    left: -80px;
    top: 120px;
    z-index: 2;

}
#img5{
    position: relative;
    left: -140px;
    top: 160px;
    z-index: 1;
}